@Profile
Feature: Profile
User want to update profile info

@PRO001
Scenario: user success update profile info
Given user success landing on homepage
When user upload foto profile
And user click dropdown kota
And user click input alamat
And user input phone number
And user click simpan button
Then user success change profile info